# :// Occlusion
### About the Rundown
Occlusion is a rundown that I designed to be a fun challenge for my team.
Not super difficult, but a fun (I hope), vanilla inspired rundown that can just be
a good time with friends. Expect tuning and adjustments to be made to levels
and some weapons as I continue to learn.

I'm not trying to introduce any actual lore, but I intend for my rundown to tell
a minor story with level design, objectives, etc.

### Current Levels
- A1: Fracture
- B1: Failsafe
- B2: Protean
- C1: Eternum
- C2: Suffocate

### Future Levels
- C3: Codex ERR:// DATA EXTRACTION NECESSARY, B2 OVL SECTOR REQUIRED
- D1: Confluence ERR:// FOG AT FATAL TOXICITY LEVELS; NOT ENOUGH DATA TO PINPOINT DROP LOCATION.
- D2: ERR://
- E1: ERR:// 

### Weapon Changes
- Sniper Rifle: Reverted to R6 state
- Heavy AR: Reverted to R6 state
- Spear: Now does 25 damage on a full charge but takes an extra second (2.7 total) to charge.

# Patch Notes
- 1.3.0 Added C2: Suffocate, with Main, Extreme, and Overload sectors. Adjusted C1. Changed spear to make it more viable as a giant killing weapon.
- 1.2.1 Reenabled all old rundown weapons, minor adjustments to B1 and C1, added menu icons for C2: Suffocate and C3: Codex.
- 1.2.0 Added C1: Eternum, with Main and Extreme sectors. Adjusted A1, B1, and B2, with details in the full patch changes section. Added a Scout Playground in place of training 
- 1.1.1 Reduced resource distribution on A1, added MTFO and BepinEX as dependencies. Added descriptors in 
- 1.1.0 Release, three levels introduced, A1, B1, and B2

# Full Patch Changes
### WARNING: Spoilers Ahead!

<details>
<summary>SPOILERS</summary>

### 1.3.0
- C1: Changed out Big Strikers on blood door in favor of Big Chargers. They thematically fit with the tank, and the blood door was surprisingly a little too easy
- C2: Release. This level was a pain to create, as Gardens is not a fun tileset to work with. It's done though, and I hope you enjoy it. Just a warning, due to errors with the Gardens tileset, there are certain tiles where you cannot drop heavy items. Move to a different tile and drop the item there; it's a pain I know, but there's nothing I can do.
- Weapons: Spear buffed. I've always liked spear, but vanilla spear sucks. I changed the weapon to give it a 1 second longer charge, but buffed its damage to 25. Hopefully, spear should be much more viable now, as a nice support weapon to help take down giants.

### 1.2.1 
- Reenabled old rundown weapons 
- B1: added an alarm during the error run
- C1: reduced resources across the level, was an intended change that I forgot to implement when I released C1
- Training: Added C-foam to the individual scout zones to avoid having to run back and forth for more foam

### 1.2.0
- A1: Cut down on the frankly ridiculous number of syringes
- B1: Added a special surprise in the resource zone, and dimmed the lights in the Class III S Scan room
- B2: Removed spitters due to the audio bug. Tweaked the overload blood door, and removed the extra data sphere
- C1: Release
- Training: Reworked into scout playground to fine tune your scout bonking skills, with regular, shadow, and charger zones. C-foam included.

</details>

# Feedback/Questions?
- Contact me on discord if you have any issues at:
`dakstar7#5050`
- Or you can respond to my feedback post in the GTFO Modding Discord.